<?php
/**
*
* auto_backup [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_AUTO_BACKUP_INDEX_TITLE'		=> 'Automatické zálohy',
	'ACP_AUTO_BACKUP'					=> 'Automatické zálohy',
	'ACP_AUTO_BACKUP_SETTINGS'			=> 'Nastavení Automatických záloh',
	'ACP_AUTO_BACKUP_SETTINGS_EXPLAIN'	=> 'Zde můžete měnit výchozí nastavení pro Automatické zálohy. Všechny zálohy budou uloženy ve vaší složce <samp>store/</samp>. V závislosti na konfiguraci vašeho serveru budete moci zmenšit velikost souboru pomocí některého z komprimačních formátů. Zálohu můžete obnovit pomocí modulu <em>Obnovit</em>.',
	'LOG_AUTO_BACKUP_SETTINGS_CHANGED'	=> '<strong>Nastavení Automatických záloh bylo upraveno</strong>',
	'AUTO_BACKUP_SETTINGS_CHANGED'		=> 'Nastavení Automatické zálohy bylo změněno.',
	'AUTO_BACKUP_ENABLE'				=> 'Povolit Automatické zálohy',
	'AUTO_BACKUP_ENABLE_EXPLAIN'		=> 'Můžete kdykoliv povolit/zakázat Automatické Zálohy.',
	'AUTO_BACKUP_FREQ'					=> 'Frekvence záloh',
	'AUTO_BACKUP_FREQ_EXPLAIN'			=> 'Nastavte frekvenci záloh. Hodnota musí být vyšší než 0.',
	'AUTO_BACKUP_FREQ_ERROR'			=> 'Vložená hodnota pro frekvenci Automatických záloh není správná.<br />Hodnota musí být vyšší než <strong>0</strong>.',
	'AUTO_BACKUP_COPIES'				=> 'Počet uložených záloh',
	'AUTO_BACKUP_COPIES_EXPLAIN'		=> 'Počet záloh, které budou uložené na serveru. 0 tuto možnost zakáže a všechny zálohy budou uloženy na serveru.',
	'AUTO_BACKUP_COPIES_ERROR'			=> 'Vložená hodnota pro počet uložených záloh není správná.<br />Hodnota musí být stejná nebo vyšší než <strong>0</strong>.',
	'AUTO_BACKUP_FILETYPE'				=> 'Typ souboru',
	'AUTO_BACKUP_FILETYPE_EXPLAIN'		=> 'Vyberte typ souboru pro zálohy.',
	'AUTO_BACKUP_GZIP'					=> 'gzip',
	'AUTO_BACKUP_BZIP2'					=> 'bzip2',
	'AUTO_BACKUP_TEXT'					=> 'text',
	'AUTO_BACKUP_NEXT'					=> 'Příští záloha',
	'AUTO_BACKUP_NEXT_EXPLAIN'			=> 'Příští záloha bude vytvořena:',
	'AUTO_BACKUP_TIME'					=> 'Čas zálohy',
	'AUTO_BACKUP_TIME_EXPLAIN'			=> 'Určete čas, kdy by měla být provedena záloha (rok-měsíc-den-hodina-minuta).<br />Poznámka: měli byste určit konkrétní bod v budoucnosti',
	'AUTO_BACKUP_TIME_ERROR'			=> 'Vložená hodnota pro čas Automatických záloh není správná.<br />Hodnota pro hodiny musí být nižší než <strong>24</strong>.<br />Hodnota pro minuty musí být nižší než <strong>60</strong>.',
	'AUTO_BACKUP_DATE_TIME'				=> 'RRRR-MM-DD-hh-mm',
	'AUTO_BACKUP_OPTIMIZE'				=> 'Optimalizovat DB před zálohou',
	'AUTO_BACKUP_OPTIMIZE_EXPLAIN'		=> 'Optimalizuje jen neoptimalizované tabulky před provedením zálohy.',
));

?>